! XPM2
20 20 3 1
! 	s BgColor c #BDBDBDBDBDBD m white
 	s BgColor c #FFFFFFFFFFFF m white
g	s BgColor c BgColor m white
!Leave in FgColor for this glyph!!
X	s FgColor c #000000000000 m black
g g g g g g g g g g 
 g g g g g g g g g g
g g g g g g g g g g 
 g g g g g g g g g g
g g g g g g g g g g 
 gXgXg g g g g g g g
g gXg g g g g g g g 
XgXgXgXg g g g g g g
g gXg g gXgXg g g g 
 gXgXg gXg gXgXgXgXg
g g g g gXgXg gXgXgX
 g g g gXg gXg g g g
g g g g gXgXg gXgXgX
 g g g gXg gXgXgXgXg
g g g g gXgXg g g g 
 g g g gXg g g g g g
g g g g gXg g g g g 
 g g g g g g g g g g
g g g g g g g g g g 
 g g g g g g g g g g
!end of xpm